/* product_info.css - Product info page styles */
.product-info .popup-gallery.col-sm-7 {
    width: calc(100% - 672px);
    padding-right: 24px;
}

.product-info .product-center.col-sm-5 {
    width: 672px !important;
}

.product-info .product-center>div {
    width: 100%;
}

.product-info .options2>div .select,
.product-info .options2 select {
    width: 254px;
}

#product1 .create-design-btn .btn-upload-artwork {
    padding: 0 16px;
}

#product1 .create-design-btn .btn-upload-artwork .add-diy-btn-icon2 {
    margin-left: 8px;
    width: 24px;
    height: 24px;
}